Subject: (urth) _Shadow_ graphic novel

From: David_Lebling <david_lebling at avid.com>
Date: Thu, 07 Oct 1999 10:27:58 +0000

I'm curious as to the facts concerning the Innovation Comics _Shadow of the
Torturer_ graphic novel.  There seems to be no consensus on whether two or three
of the six proposed issues were ever published.

I was able to get the first two issues from Mile High Comics (
http://www.milehighcomics.com), less expensively than the eBay offering a few
months ago -- less than $10 including shipping for two mint condition issues.
It's really quite well done, capturing the Wolfean flavor better than I expected
it would.  A must for Wolfe completists.

Mile High only lists two issues in their online catalog, but I've heard of a
third issue from various usually reliable sources, such as Paul Duggan's Gene
Wolfe page.

So, is it two issues or three?  Does anyone have hard evidence, such as a copy
of the third issue?

     -- Dave Lebling
     (aka vizcacha)

*More Wolfe info & archive of this list at http://www.urth.net/urth/